/*  Use IDs when there is only one occurence per page. Use classes when there are one or more occurences per page.  */
	
	
	/* <-------- Universal Styles --------> */

/* Style 1 -- Make EVERYTHING sans  */

A, abbr, acronym, address, blockquote, body, button, caption, cite, dd, dir, div, dl, dt, em, font, h1, h2, h3, h4, h5, h6, ins, label, li, ol, p, q, s, td, ul, dt, dd { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; }

/* Style 2 (class) -- Don't show anywhere except text readers  */

img.noshow { display : none; }
span.noshow { display : none; }
br.noshow { display : none; }

/* Style 2 -- Make body yellow  */

body { background-color: #FFC501; }

	/* <-------- Section 1, Sidenav --------> */

/* Style 6 (id) -- Make right border line on sidenav  */

div#sidebar_old { border-top : 1px solid #1B2981;} 
div.sidebar {}

/* Style 7 (class) -- Sidenav  */

a.sidenav { text-decoration : none; border-bottom : 1px solid #1B2981; display : block; padding : 2px 0; }
a.sidenav:link { }
a.sidenav:visited { }
a.sidenav:hover { background : #3333cc; color : white; }
a.sidenav:active { }

/* Style 8 (class) -- Sidenav active  */

span.sidenavactive { text-decoration : none; border-bottom : 1px solid #1B2981; display : block; background : #666666; color : white; padding : 2px 0; font-weight: bold; }

/* Style 10 (class) -- Side Nav Include (small justified) */

div.inc { padding : 0 1em 0 1em; }

img.inc { padding : 1em 0 0 0 ; }

h3.inc { color: #333333; font-size: 95%; }
h3.inc a {color: #333333; text-decoration: none; font-weight: bold; }
h3.inc a:link {color: #333333; text-decoration: none; font-weight: bold; }
h3.inc a:visited {color: #333333; text-decoration: none; font-weight: bold;}
h3.inc a:hover {color: #669999; text-decoration: underline; font-weight: bold;}
h3.inc a:active {color: #333333; text-decoration: none; font-weight: bold;}

p.inc { color: #333333; font-size: 95%; }
p.inc a {color: #333333; text-decoration: none; font-weight: bold; }
p.inc a:link {color: #333333; text-decoration: none; font-weight: bold; }
p.inc a:visited {color: #333333; text-decoration: none; font-weight: bold;}
p.inc a:hover {color: #669999; text-decoration: underline; font-weight: bold;}
p.inc a:active {color: #333333; text-decoration: none; font-weight: bold;}

/* Style 11 (id) -- Search form */

form#side { padding-top : 1em; padding-bottom : 1em; border-top : 0; margin-top : 0; border-bottom : 1px solid #1B2981; }


	/* <-------- Section 2, Header --------> */

/* Style 4 (id) -- Make section heading  */

h1#sectiontitle { font-size : 150%; background : #1B2981; padding : 5px 1em 5px 1em; font-weight : bold; color : #FFFFFF; display : block; margin-top: 0; margin-bottom: 0;  border-top: 0; border-bottom: 0; }

h1#popup { font-size : 110%; background : #1B2981; padding : 5px 1em 5px 1em; font-weight : bold; color : #FFFFFF; display : block; margin-top: 0; margin-bottom: 0;  border-top: 0; border-bottom: 0; }

	/* <-------- Section 3, Main Content --------> */

/* Style 12 (id) -- Body of content  */

div#body { padding-top : 1px ; padding-bottom : 1em ; padding-left : 1em ; padding-right : 1em ; }

/* Style 13 -- Content (justified) */

div#body p, div#body blockquote { font-family: Verdana, Arial, sans-serif; font-size: 100%; color: #191919; text-align: justify; padding : 0 1em 0 1em;}
div#body ul, div#body ol, div#body dl, div#body dd, div#body li { font-family: Verdana, Arial, sans-serif; font-size: 100%; color: #191919; margin : 0 1em 0 1em; padding : 0 1em 0 1em; }
div#body dt { font-family: Verdana, Arial, sans-serif; font-size: 100%; color: #191919; padding : 0 1em 0 1em;}
div#body table { padding-left : 1em;}
div#body td { font-family: Verdana, Arial, sans-serif; font-size: 100%; color: #191919; }
div#body h2 { font-family: Verdana, Arial, sans-serif; font-size: 100%; color: #333333; text-align: justify; padding : 0 2em 0 2em; }
div#body h3 { font-family: Verdana, Arial, sans-serif; font-size: 110%; text-align: justify; padding : 0 1em 0 1em; }

div#body p a { font-family: Verdana, Arial, sans-serif; text-decoration: none; }
div#body p a:link { text-decoration: none; }
div#body p a:visited { text-decoration: none; }
div#body p a:hover { color: #669999; text-decoration: underline; }
div#body p a:active { text-decoration: none; }

div#body p.archive a { font-family: Verdana, Arial, sans-serif; text-decoration: none; font-size : 90%; color: #333333; }
div#body p.archive a:link { text-decoration: none; }
div#body p.archive a:visited { text-decoration: none; }
div#body p.archive a:hover { color: #669999; text-decoration: underline; }
div#body p.archive a:active { text-decoration: none; }

div#body p.entry-more-link a { font-family: Verdana, Arial, sans-serif; text-decoration: none; padding : 0 0 0 1em; font-size: 90%; }
div#body p.entry-more-link a:link { text-decoration: none; }
div#body p.entry-more-link a:visited { text-decoration: none; }
div#body p.entry-more-link a:hover { color: #669999; text-decoration: underline; }
div#body p.entry-more-link a:active { text-decoration: none; }

div#body blockquote a { font-family: Verdana, Arial, sans-serif; text-decoration: none; }
div#body blockquote a:link { text-decoration: none; }
div#body blockquote a:visited { text-decoration: none; }
div#body blockquote a:hover { color: #669999; text-decoration: underline; }
div#body blockquote a:active { text-decoration: none; }

div#body li a { font-family: Verdana, Arial, sans-serif; text-decoration: none; }
div#body li a:link { text-decoration: none; }
div#body li a:visited { text-decoration: none; }
div#body li a:hover { color: #669999; text-decoration: underline; }
div#body li a:active { text-decoration: none; }

div#body td a { font-family: Verdana, Arial, sans-serif; text-decoration: none; }
div#body td a:link { text-decoration: none; }
div#body td a:visited { text-decoration: none; }
div#body td a:hover { color: #669999; text-decoration: underline; }
div#body td a:active { text-decoration: none; }

div#body dt a { font-family: Verdana, Arial, sans-serif; text-decoration: none; }
div#body dt a:link { text-decoration: none; }
div#body dt a:visited { text-decoration: none; }
div#body dt a:hover { color: #669999; text-decoration: underline; }
div#body dt a:active { text-decoration: none; }

div.entry { border-bottom : 1px solid #FFC501; }

blockquote.nopad { padding-top: 0px; padding-left: 0px; padding-bottom: 0px; margin-top: 0px; margin-left: 2em; }

/* Style 11 (class) -- image margin */

img.t {margin-top: 1em;}
img.r {margin-right: 1em;}
img.b {margin-bottom: 1em;}
img.l {margin-left: 1em;}
img.tr {margin: 1em 1em 0 0;}
img.rb {margin: 0 1em 1em 0;}
img.bl {margin: 0 0 1em 1em;}
img.lt {margin: 1em 0 0 1em;}
img.tb {margin: 1em 0;}
img.rl {margin: 0 1em;}
img.trb {margin: 1em 1em 1em 0;}
img.rbl {margin: 0 1em 1em 1em;}
img.blt {margin: 1em 0 1em 1em;}
img.ltr {margin: 1em 1em 0 1em;}
img.trbl {margin: 1em;}
img.trl {margin: 1em 1em 0 1em;}

	/* <-------- Section 5, Right Column Content --------> */
	
div#rightline {border-left: 1px solid #1B2981; border-top: 1px solid #1B2981;}



h2.inc { color: #333333; font-size: 110%; }

	/* <-------- Footer Related Styles --------> */

/* Style 21 (id) -- Footer  */

div#foot { padding : 1em; font-size: 85%; color: #888888; }
div#foot a {color: #777777; text-decoration: none; font-weight: bold;}
div#foot a:link {color: #777777; text-decoration: none; font-weight: bold;}
div#foot a:visited {color: #777777; text-decoration: none; font-weight: bold;}
div#foot a:hover {color: #669999; text-decoration: underline; font-weight: bold;}
div#foot a:active {color: #777777; text-decoration: none; font-weight: bold;}

h1 { font-family: Verdana, Arial, sans-serif; font-size: 130%; color: #1B2981; text-align: justify; padding : 0 0 0.2em 0; border-bottom : 1px solid #1B2981; }


/* Bulletin Board styles */

body.bb { background-color: #FFffff; }

div.bb { border: 1px solid #1B2981; background: #FFFFCC; padding: 8px; margin: 1em; font-family: Verdana, Arial, sans-serif; }

div.bb2 { border: 1px solid #1B2981; background: #FFFFCC; padding: 8px; margin: 1em; font-family: Verdana, Arial, sans-serif; }

div#bb p a { font-family: Verdana, Arial, sans-serif; text-decoration: none; letter-spacing: 0.03em; }
div#bb p a:link { text-decoration: none; letter-spacing: 0.03em; }
div#bb p a:visited { text-decoration: none; letter-spacing: 0.03em; }
div#bb p a:hover { color: #669999; text-decoration: underline; letter-spacing: 0.03em; }
div#bb p a:active { text-decoration: none; letter-spacing: 0.03em; }

div#bb2 p a { font-family: Verdana, Arial, sans-serif; text-decoration: none; letter-spacing: 0.03em; }
div#bb2 p a:link { text-decoration: none; letter-spacing: 0.03em; }
div#bb2 p a:visited { text-decoration: none; letter-spacing: 0.03em; }
div#bb2 p a:hover { color: #669999; text-decoration: underline; letter-spacing: 0.03em; }
div#bb2 p a:active { text-decoration: none; letter-spacing: 0.03em; }


div#bb h4 { font-family: Verdana, Arial, sans-serif; font-size: 100%; color: #1B2981; text-align: justify; letter-spacing: 0.03em; margin-left : 1.5em; margin-right : 1em; }

div#bb p { font-family: Verdana, Arial, sans-serif; font-size: 85%; color: #1B2981; text-align: justify; letter-spacing: 0.03em; margin-left : 1.5em; margin-right : 1em; }
div#bb td { font-family: Verdana, Arial, sans-serif; font-size: 85%; color: #1B2981; text-align: justify; letter-spacing: 0.03em; margin-left : 1.5em; margin-right : 1em; display: }
div#bb li { font-family: Verdana, Arial, sans-serif; font-size: 85%; color: #1B2981; text-align: justify; letter-spacing: 0.03em; margin-left : 1.5em; margin-right : 1em; }
div#bb blockquote { font-family: Verdana, Arial, sans-serif; color: #1B2981; text-align: justify; letter-spacing: 0.03em; margin-left : 2em; margin-right : 1em; margin-top: .5em;  }
div#bb th { font-family: Verdana, Arial, sans-serif; font-size: 95%; color: #1B2981; text-align: center; letter-spacing: 0.03em; margin-left : 1.5em; margin-right : 1em; }


div#bb2 p { font-family: Verdana, Arial, sans-serif; font-size: 85%; color: #1B2981; text-align: justify; letter-spacing: 0.03em; margin-left : 1.5em; margin-right : 1em; }

/*p.bb { font-family: Verdana, Arial, sans-serif; font-size: 85%; color: #1B2981; text-align: justify; letter-spacing: 0.03em; }*/

div#bb p.notopmargin { font-family: Verdana, Arial, sans-serif; font-size: 85%; color: #1B2981; text-align: left; margin-top: -1em; letter-spacing: 0.03em; display: block ; margin-left : 2.5em; }

/* Style 11 (class) -- yellow hr */

hr.yellow { color : #FFC501;  background-color : #FFC501; height : 1px; border : 0; }


div#headbody { padding-top : 1px ; padding-bottom : 0 ; padding-left : 1em ; padding-right : 1em ; }
div#headbody p.inc { font-family: Verdana, Arial, sans-serif; font-size: 100%; color: #191919; text-align: justify; padding : 0 1em 0 1em;}
div#headbody a { font-family: Verdana, Arial, sans-serif; font-size: 100%; text-align: justify; }
div#headbody h2.inc { font-family: Verdana, Arial, sans-serif; font-size: 110%; color: #191919; text-align: justify; padding : 0 1em 0 1em;}

p.imgtop { padding-top: 0; margin-top: 0; }













.advert, #content_main .content .aRightBox { width: 150px;  clear: both; border-color: #BBAC9E; border-style: solid; border-width: 1px; padding: 0;

-moz-box-shadow: 3px 3px 10px #888;
 -webkit-box-shadow: 3px 3px 10px #888;
 box-shadow: 3px 3px 10px #888;





}
.advert, #content_main .content .aRightBox { background-color: #ffffee; }
.advert, .undergraduate #content_main .content .aRightBox { background-color: #ffffee; }

.advert h4 { padding: 1px 0 1px 5px; font-size: 13px; text-decoration:none;}
.advert p { color: #404040; padding: 1px 0 5px 5px; font-size: 12px; text-decoration:none;}
.advert li a { line-height: 0.5; }
a.advert { text-decoration:none; border: none; padding: none; margin: none; }


.advert h4,.front .aRightBox h4 { background-color: #BBAC9E; color: #333; }
.advert h4,.about-college #content_main .aRightBox h4 { background-color: #BBAC9E; color: #333; }
.advert h4,.undergraduate #content_main .aRightBox h4 { background-color: #BBAC9E; color: #333; }
.advert h4,.graduate #content_main .aRightBox h4 { background-color: #BBAC9E; color: #333; }
.advert h4,.faculty-staff #content_main .aRightBox h4 { background-color: #BBAC9E; color: #333; }
.advert h4,.giving #content_main .aRightBox h4,
.aTOC h4,.alumni #content_main .aRightBox h4 { background-color: #BBAC9E; color: #333; }
.advert h4,.research-l-s #content_main .aRightBox h4 { background-color: #BBAC9E; color: #333; }
.advert h4,.arts-ideas #content_main .aRightBox h4 { background-color: #BBAC9E; color: #333; }

.advert:hover, #content_main .content .aRightBox { background-color: #ffffcc; }

.bTOC { width: 178px; float: right; clear: both; border-color: #BBAC9E; border-style: solid; border-width: 1px; margin: 1em 0 1em 1em; padding: 0;  background-color: #ff9696; -moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; border: 1px solid #ff2626;padding: 10px; -moz-box-shadow: 3px 3px 10px #888;
 -webkit-box-shadow: 3px 3px 10px #888;
 box-shadow: 3px 3px 10px #888; }

.bTOC:hover { background-color: #ff7373; }

h3.nav { color: #1b2981; font-size: 100%; font-weight: 600; border-top : 0px solid #1B2981; background: #FFC501; display : block; padding : 2px 0; }
a.newsidenav { font-size: 85%; text-decoration : none; border-bottom : 0px solid #1B2981; display : block; padding : 2px 0; }
a.newsidenav:link { }
a.newsidenav:visited { }
a.newsidenav:hover { background : #3333cc; color : white; }
a.newsidenav:active { }

a.newsidenavbroad { font-size: 85%; text-decoration : none; border-bottom : 1px solid #1B2981; border-top : 1px solid #1B2981; display : block; padding : 8px 0; }
a.newsidenavbroad:hover { background : #3333cc; color : white; }

/* Style 8 (class) -- Sidenav active  */

span.newsidenavactive { font-size: 85% text-decoration : none; border-bottom : 0px solid #1B2981; display : block; background : #666666; color : white; padding : 3px 0; font-weight: bold; }


span.navnew { color: #1b2981; font-size: 95%; font-weight: 500; border-top : 1px solid #1B2981; border-bottom : 1px solid #1B2981; background: #FFC501; display : block; padding : 2px 0; }
span.navnewnotop { color: #1b2981; font-size: 100%; font-weight: 600; border-top : 0px solid #1B2981; background: #FFC501; display : block; padding : 3px 0; }
hr.nav { height: 1px; border: 0; color: #1B2981; background-color: #1B2981; }






table.wshops { font-size: 90%; padding: 5px; line-height: 1.5em }
table.wshops th { color: #1b2981; border-top : 1px solid #1B2981; border-bottom : 1px solid #1B2981; background: #FFC501; padding : 2px 0; text-align: center; font-size: 110%; }


h3.location {
	background-color: #1B2981;
	display: block;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 0px;
	background-image: url(http://ls-commons.berkeley.edu/campbell/whitefade.png);
	background-position: center right;
	background-repeat: no-repeat;
	color: #FFFFFF;
}